# Uses of Class
org.apache.lucene.codecs.lucene103.ForUtil

Packages that use ForUtil
Package
Description
org.apache.lucene.codecs.lucene103
Lucene 10.3 file format.

- ## Uses of ForUtil in org.apache.lucene.codecs.lucene103

  Fields in org.apache.lucene.codecs.lucene103 declared as ForUtil
  Modifier and Type
  Field
  Description
  `final ForUtil`
  PostingIndexInput.`forUtil`
  Constructors in org.apache.lucene.codecs.lucene103 with parameters of type ForUtil
  Modifier
  Constructor
  Description
  ``
  `PostingIndexInput(IndexInput in, ForUtil forUtil, ForDeltaUtil forDeltaUtil)`